E-MailRelay

Classes | Namespaces
gexceptionsink.h File Reference
`#include "gdef.h"`
`#include "gexceptionhandler.h"`
`#include "gexceptionsource.h"`
`#include <exception>`
`#include <typeinfo>`

Go to the source code of this file.

## Classes
class | GNet::ExceptionSink
| A tuple containing an ExceptionHandler interface pointer and a bound 'exception source' pointer. More...
class | GNet::ExceptionSinkUnbound
| A potential ExceptionSink that is realised by bind()ing an exception source pointer. More...

## Namespaces
namespace | GNet
| Network classes.